body {
	font-size: 12px;
	background-color: #f0f0f0;
}

h1 {
	font-size: 16px;
	margin: 0px;
}

h2 {
	font-size: 14px;
	margin: 5px;
}

h3 {
	font-size: 12px;
	margin: 0px;
}


pre {
	color: white;
	background-color: black;
}

p {
	margin: 5px;
}


pre.shell{
	color: white;
	background-color: black;
	padding: 5px;
}

pre.shell a:link{
	color: #FFFFFF;
}

pre.shell a:visited {
	color: #FFFFFF;
}
pre.shell a:hover {
	color: #FFFFFF;
}

pre.conf{

}


div#pageContainer {
	width:680px;
}
div#pageContainer div.article {
	margin: 20px;
}
div#pageContainer div.article div.caution {
	border: 1px solid #333333;
	margin-left: auto;
	margin-right:auto;:
	width: 90%;
}

